### Method

# Gio TestDBus down

since: 2.34

#### Declaration

    void
    g_test_dbus_down (
      GTestDBus* self
    )

#### Description

Stop the session bus started by g_test_dbus_up().

This will wait for the singleton returned by `g_bus_get()` or `g_bus_get_sync()` to be destroyed. This is done to ensure that the next unit test won’t get a leaked singleton from this test.

Available since: 2.34